﻿html.presidencyweb{
	overflow-y:scroll;
	overflow-x:hidden;
}
#presidencyweb *{
	outline:none;
}
body#presidencyweb{
	background:#013E90 url(/images/EN/body-back.gif) repeat-x;
}
body#presidencyweb,form.presidencyweb{
	margin:0px;
	padding:0px;
}
#presidencyweb ul,li{
	margin:0px;
}
body.v4master{
	overflow:visible !important;
}
#presidencyweb li{
	list-style:none;
	list-style-type:none;
	list-style-image:none;
}
#presidencyweb td{
	vertical-align:top;
	font-family:Tahoma !important;
}
#presidencyweb img{
	border:0px;
}
#presidencyweb .contentpage div {
	text-align:justify;
}
.fontzero{
	font-size:0;
}
.leftandrightspaces{
	width:11px;
	font-size:1px;
}
.headerbg{
	background:url(/images/EN/header-bg.gif) repeat-x;
	height:57px;
	padding:0 17px;
}
.langsbtn{
	/*padding:0 0 7px 0;*/
}
.contactlink{
	background:url(/images/EN/contactico.gif) no-repeat left 0;
	padding:0 0 0 20px;
	font-size:11px;
}
.menubg{
	background:url(/images/EN/menubg.gif) repeat-x;
	height:40px;
}
.menubtn a:link,.menubtn a:visited{
	display:block;
	padding:13px 9px;
}
.menubtn a:hover,.menubtn a.selected:link,a.selected:visited,a.menubtnhighlight{
	background:#8C0B0E;
}
.searchandmarqeecont{
	background:#E0EDF3;
	padding:3px 4px;
}
.marqeebg{
	background:url(/images/EN/marqeebg.gif) repeat-x;
	width:515px;
	font-size:11px;
}
.searchtextfield,.searchlistfield,.galsearchtextfield,.galdatesearchtextfield{
	border:1px solid #EAEAEA;
	padding:3px 0 3px 7px;
	width:150px;
}
.galdatesearchtextfield{
	width:190px;
	margin:0 7px;
}
.padbottom10{
	padding-bottom:10px;
}
.padbottom20{
	padding-bottom:20px;
}
.galsearchtextfield{
	width:250px;
}
.searchlistfield{
	padding:0px;
	width:100px;
}
.latestnewshead{
	background:#A90D11;
	padding:10px 15px 10px 7px;
	margin-bottom:10px;
}
.latestnews{
	font-size:18px !important;
}
.latestnewsdate{
	text-align:right;
	font-size:12px !important;
}
.latestnewsback{
	background:url(/images/EN/latestnewsbg.gif) repeat-y #E7E7E8;
	width:323px;
}
.latestnewscont{
	padding:10px 15px 0px 7px;
}
.latestnewstitle{
	padding:0 0 4px 0;
}
.latestnewsrow{
	border-top:1px solid #C0C0C0;
	margin-bottom:18px;
}
.latestnewscomp{
	background:#FFF;
	padding:5px 0 0 5px;
}
.multimediarightsect{
	width:453px;
	border-right:4px solid #C0C0C0;
}
.multimediacont{
	background:#FFF;
	padding:5px 5px 0 5px;
}
.tabsbtnscont{
	background:#D4E6EB;
	border-bottom:1px solid #498595;
	padding:2px 2px 0 2px;
}
.tabsbtnscont table {
    width: 100%;
}
.tabsbtn,.tabsbtnon,.tabsbtn2,.tabsbtn2on{
	text-align:center;
	font-size:15px !important;
}
.tabsbtn a:link,.tabsbtn a:visited,.tabsbtnon a:link,.tabsbtnon a:visited,.tabsbtn2 a:link,.tabsbtn2 a:visited,.tabsbtn2on a:link,.tabsbtn2on a:visited{
	color:#498595;
	display:block;
	padding:8px 25px 8px 40px;
}
.tabsbtn2 a:link,.tabsbtn2 a:visited,.tabsbtnon2 a:link{
	padding:8px 21px 8px 22px;
}
.tabsbtn a:hover,.tabsbtnon a:link,.tabsbtnon a:visited,.tabsbtnon a:hover,.tabsbtn2 a:hover,.tabsbtn2on a:link,.tabsbtn2on a:visited,.tabsbtn2on a:hover{
	background:#498595;
	color:#FFF;
}
.tabsbtnon a.speechesicon{
	background:#498595 url(/images/speechesico-on.gif) no-repeat 5% 5px !important;
}
.tabsbtnon a.articlesicon{
	background:#498595 url(/images/articles-icon.png) no-repeat 5% 8px !important;
}
.tabsbtnon a.headlinesicon{
	background:#498595 url(/images/headline-icon.png) no-repeat 5% 8px !important;
}
.tabsbtn2on a.videosicon{
	background:#498595 url(/images/videosico-on.gif) no-repeat 5% 8px !important;
}
.tabsbtn2on a.inreviewsicon{
	background:#498595 url(/images/interview-icon.png) no-repeat 5% 8px !important;
}
.tabsbtn2on a.flspeechesicon{
	background:#498595 url(/images/first-lady-icon.png) no-repeat 5% 8px !important;
}
.speechespic{
	border:1px solid #D9D9D9;
}
.speechmaintitle{
	color:#676767;
	margin-bottom:7px;
}
.speechdate,.newsdate{
	color:#8C0B0E;
	font-size:12px !important;
	text-align:right;
}
.speechtitle,.videotitle td{
	font-size:14px !important;
	margin-bottom:4px;
}
.speechesrow1,.speechesrow2{
	padding:10px 5px 10px 10px;
}
.speechesrow2{
	background:#F5F5F5;
}
.videotitle{
	padding:7px 0 7px 7px;
	color:#666666;
}
.flashplayercont{
	border:1px solid #D9D9D9;
	text-align:center;
	margin:0 0 10px 7px;
	padding:5px 0;
}
.videosecp{
	color:#868686;
	font-size:12px !important;
	padding:0 0 10px 7px;
}
.videosecp,.videosecp td,.speechdate,.speechesrow1,.speechesrow2,.viewall,.backtolist{
	font-family:Tahoma;
}
.galleriescont{
	padding:2px 5px 5px 5px;
	border-top:4px solid #D4E6EB;
	background:#FFFFFF;
}
.nargbottom3{
	margin-bottom:3px;
}
.nargbottom5{
	margin-bottom:5px;
}
.calendarbg{
	background:url(/images/EN/calendar-bg.gif) repeat-y;
	height:189px;
	margin-bottom:5px;
}
.moutafarikattitle{
	background:url(/images/EN/moutafarikat-title.gif) no-repeat;
	height:25px;
	padding:7px 7px 0 0;
}
.moutafarikattitle,.moutafarikattitle a:link{
	text-align:right;
	font-size:11px !important;
	color:#D4E6EB;
	direction:ltr;
}
.moutafarikatbg{
	background:url(/images/EN/calendar-bg.gif) repeat-y;
	padding:11px 0;
	text-align:center;
}
.moutafarikatpic a img{
	border:1px solid #4B586E !important;
}
.pollscont{
	height:82px;
	border:2px solid #93C1CB;
}
.pollscont,.newslettercont,.formcont{
	background:#E7E7E8;
	padding:8px 12px;
	color:#7B7B7B;
	font-size:12px;
	font-weight:bold;
}

.pollscont1,.newslettercont1,.formcont1{
	background:#013e90;
	padding:8px 12px;
	color:white;
	font-size:12px;
	font-weight:bold;
}

.newslettertitle{
	font-family:Tahoma;
	color:#214A8A;
	font-weight:bold;
	font-size:14px;
	padding: 0 0 20px 0;
}
.error{
	color:red;
	font-family:Tahoma;
	font-size:12px;
	padding: 10px 0 0 0;
	line-height: 20px;
}
.success{
    font-family: Tahoma;
    font-size: 12px;
    line-height: 20px;
}
.formcont input,.formcont img{
	margin:0 0 5px 8px;
}
.newslettercont,.newslettercont td{
	font-size:12px;
}
a.register{
	padding:8px;
}
.margbottom10{
	margin-bottom:10px;
}
.newslettercont{
	padding:10px;
	height:68px;
}
.newslettertextfield{
	width:180px;
	border:0px;
	margin:0 0 5px 8px;
	padding:2px 0 2px 7px; 
}
.newsletterdropdown{
	width:187px;
	border:0px;
	margin:0 0 5px 8px;
	padding:2px 0 2px 7px; 
}
.footerpiccont{
	background:#FFF;
	text-align:center;
}
.footerlinks,.footerlinks a:link,.footerlinks a:visited{
	font-size:12px !important;
	display:block;
	text-align:left;
	margin:0 0 2px 0;
}
.special{
	min-width:80px;
}
.footerlevel1 a:link,.footerlevel1 a:visited{
	font-size:13px !important;
	margin-bottom:7px;
	
}
.footerlevel1 a:hover,.footerlinks,.footerlinks a:link,.footerlinks a:visited{
	color:#21528C;
	
}
.openfooter,.closefooter{
	display:block;
	height:12px;
	text-decoration:none;
	font-size:1px !important;
	color:#FFF;
}
.closefooter{
	background:url(/images/EN/closefooter.gif) no-repeat center top;
}
.openfooter{
	background:url(/images/EN/openfooter.gif) no-repeat center top;
}
.footercopycont{
	padding:7px 0 15px 0;
}
.absolutesubmenu{
	position:absolute;
	left:0px;
	top:0px;
	background:#295294;
	/*width:440px;*/
	font-size:11px !important;
	visibility:hidden;
	z-index:1000;
	FILTER: alpha(opacity=85);
	moz-opacity: .85;
	opacity: .85;
	khtml-opacity: .85;
	padding:15px;
}
.highzindex{
	z-index:1000;
}
.absolutesubmenu a:link{
	padding:0px;
}
.submenulinksright{
	border-left:1px solid #FFF;
	padding-left:30px;
}
.submenulinks div{
	margin-bottom:7px;
}
.submenulinks a:hover{
	background:none;
	color:#000;
}
.submenulinks a:link,.submenulinks a:visited{
	padding:0 0 0 10px;
	background:url(/images/EN/submenuarrow.gif) no-repeat left 5px;
}
.submenulinks div{
	width:150px;
}
.subcenterbg{
	background:#FDFDFB url(/images/EN/subcenterbg.gif) repeat-x;
	padding:15px 15px 35px 10px;
}
.printthispage{
	background:url(/images/EN/printicon.gif) no-repeat right 0;
	padding:6px 42px 10px 0px;
	text-align:right;
	font-size:11px !important;
	display:inline-block;
}
.printthispage a:link{
	color:#A4A4A4;
}
.printthispage a:hover{
	color:#134C7A;
}
.bredtext{
	background:#E1E1D6;
}
.bredselected,.bredtext{
	font-size:11px !important;
	padding:0 10px;
}
.margbottom25{
	margin-bottom:25px;
}
.pagetitle{
	font-family:"Times New Roman", Times, serif;
	font-size:29px !important;
	color:#214A8A;
	/*border-left:4px solid #214A8A;*/
	padding:0 0 0 24px;
	margin-bottom:10px;
}
.pagesubtitle{
	font-family:"Times New Roman", Times, serif;
	font-size:24px !important;
	margin-bottom:10px;
}
.contentpage,.contentpagenopad{
	color:#3A3A3A; /*#808080;*/
	padding:0 0 0 24px;
}
.contentpagenopad{
	padding:0px;
}
.contentpicscont,.searchcontainer{
	background:#F0F0EE;
	padding:5px;
	margin-bottom:15px;
}
.searchcontainer{
	padding:15px;
	color:#21528C;
	margin-bottom:25px;
}
.contentpics,.contentpics li{
	padding:0px;
}
.contentpics li{
	float:left;
	/*width:88px;*/
	margin:0 5px 0 0 !important;
}
.searchpic, img.searchpic{
	border:1px solid #9F1E20 !important;
	width:120px;
	height:auto;
}
.searchdescp{
	margin-bottom:15px;
}
.searchtitle{
	font-size:18px !important;
	margin-bottom:7px;
}
.searchlink{
	text-align:right;
	font-size:13px;
}
.pagination{
	text-align:center;
	font-size:12px !important;
	padding-top:20px;
}
.pagination back{
	background:url(/images/EN/back.gif) no-repeat scroll 0 2px; 
	float:left; 
	padding:0 0 0 12px;
}
.pagination a,.pagination a:link,.pagination a:visited{
	display:inline-block;
	padding:3px 7px;
	margin:0 0 0 5px;
	border:1px solid #013E90;
	color:#013E90;
	text-decoration:none;
}
.pagination a:hover,.pagination a.paginationon,.pagination a.paginationon:link,.pagination a.paginationon:visited{
	background:#013E90;
	color:#FFF;
}
.absolutevideoico{
	position:absolute;
	right:60px;
	top:-85px;
}
.gallerydate{
	background:#E1E1D6;
	padding:0 20px;
}
.gallerymaintitle{
	font-family:Tahoma;
	font-size:13px !important;
	color:#214A8A;
}
.dates{
	font-size:14px !important;
    color: #21528C;
    margin-bottom: 15px;
    padding: 10px;
    background:#F0F0EE;
}
.gallerytitlebg{
	background:#E7E7E5 url(/images/EN/gallerytitle-bg.gif) repeat-x;
	padding:5px 6px;
}
.gallerytitlebg div{
	background:url(/images/EN/gallerytitle-ico.gif) no-repeat;
	padding:0 20px 0 0;
}
.gallerylisting{
	padding:0px 0 0 10px;
}
.gallerylisting li{
	float:left;
	width:120px;
	padding:0px;
	font-family:Tahoma;
	font-size:11px !important;
	color:#9D9D9D;
	text-align:right;
	direction:ltr;
	height:100px;
	margin:0 45px 0 0 !important;
}
.videolistingcont{
	width:215px;
	padding:0 0 20px 0;
}
.videopiccont{
	border:1px solid #D9D9D9;
	text-align:center;
	padding:4px 0;
}
.videosdir{
	direction:ltr;
}
.videotitle a:link{
	margin-bottom:7px;
	font-size:11px !important;
}
.videodescp{
	font-size:9px !important;
	color:#5D5E60;
}
.videodetailscont{
	border-top:7px solid #999999;
	border-bottom:7px solid #999999;
}
.videoinfos{
	border-left:1px solid #999999;
	width:200px;
	padding:10px;
}
.morevideoinfos{
	text-align:left;
	font-size:13px !important;
	color:#214A8A;
	padding:0 0 10px 0;
}
.videoinfostext{
	padding:10px 0 0 0;
	font-size:12px !important;
	color:#A5A5A5;
}
.videoplayercont{
	border:1px solid #B5B5B5;
	text-align:center;
	padding:9px 0;
}
.padtop20{
	padding-top:20px;
}
.padtop10{
	padding-top:10px;
}
.videodetailstitle{
	font-size:13px !important;
	color:#666666;
	font-weight:bold;
}
.numberofviews{
	text-align:right;
	font-size:10px !important;
}
.ratingsstars a:link{
	margin:0 2px 0 0;
}
.absolutenewicon{
	position:absolute;
	right:5px;
	top:-5px;
}
.viewall,.backtolist{
	text-align:right;
	padding:5px 20px 5px 0;
}
/****************************** Common Styles ****************************************/
input,select,textarea:link{
	font-family:Tahoma;
	font-size:11px;
	color:#383838;
}
.posrelative{
	position:relative;
}
.valignmiddle,.menusep,.marqeebg,.valignmiddletds td,.latestnewsdate,.bredtext,.bredselected,.gallerydate{
	vertical-align:middle !important;
}
.gallerydate, .gallerydate td,.langsbtn,.date,.menusep,.menubtn,.latestnewstitle,.latestnewsdescp,.viewall,.backtolist,.speechmaintitle,.footercopylinks,.contentpage,.contentpagenopad{
	font-size:11px !important;
}
.latestnewstitle,.speechmaintitle,.speechtitle,.videotitle{
	font-weight:bold;
}
/*a.register,.searchdescp a,.searchdescp a:link,.searchdescp a:visited,.searchdescp a:hover,a.register:hover,.dates a:link,.dates a:hover,.dates a:visited,.videotitle a:link,.videotitle a:visited,.searchtitle a:link,.searchtitle a:visited,.printthispage a:link,.printthispage a:visited,.searchlink a:link,.searchlink a:visited,.bredtext a:link,.bredtext a:visited,.langsbtn a:link,.langsbtn a:visited,.langsbtn a:hover,.contactlink a:link,.contactlink a:visited,.menubtn a:link,.menubtn a:visited,.marqeebg a:link,.marqeebg a:visited,.latestnewstitle a:link,.latestnewstitle a:visited,.latestnewsdescp a:link,.latestnewsdescp a:visited,.latestnewsdescp a:hover,.viewall a:link,.viewall a:visited,.backtolist a:link,.backtolist a:visited,.tabsbtn a:link,.tabsbtn a:visited,.tabsbtnon a:link,.tabsbtnon a:visited,.speechtitle a:link,.speechtitle a:visited,.tabsbtn2 a:link,.tabsbtn2 a:visited,.tabsbtn2on a:link,.tabsbtn2on a:visited,.videosecp a:link,.videosecp a:visited,.moutafarikattitle a:link,.moutafarikattitle a:visited,.footerlinks a:link,.footerlinks a:visited,.footercopylinks a:link,.footercopylinks a:visited{
	text-decoration:none;
}
.langsbtn,.langsbtn a:link,.contactlink a:link,.contactlink a:hover,.date,.menusep,.menubtn a:link,.menubtn a:visited,.menubtn,.latestnews,.latestnewsdate,.footercopylinks,.footercopylinks a:link,.footercopylinks a:visited,.absolutesubmenu,.absolutesubmenu a:link{
	color:#FFF;
}*/
a.register,.searchdescp a,.searchdescp a:link,.searchdescp a:visited,.searchdescp a:hover,a.register:hover,.dates a:link,.dates a:hover,.dates a:visited,.videotitle a:link,.videotitle a:visited,.searchtitle a:link,.searchtitle a:visited,.printthispage a:link,.printthispage a:visited,.searchlink a:link,.searchlink a:visited,.bredtext a:link,.bredtext a:visited,.langsbtn a:link,.langsbtn a:visited,.langsbtn a:hover,.contactlink a:link,.contactlink a:visited,.menubtn a:link,.menubtn a:visited,.marqeebg a:link,.marqeebg a:visited,.latestnewstitle a:link,.latestnewstitle a:visited,.latestnewsdescp a:link,.latestnewsdescp a:visited,.latestnewsdescp a:hover,.pollresults a:link,.pollresults a:visited,.viewall a:link,.viewall a:visited,.backtolist a:link,.backtolist a:visited,.tabsbtn a:link,.tabsbtn a:visited,.tabsbtnon a:link,.tabsbtnon a:visited,.speechtitle a:link,.speechtitle a:visited,.tabsbtn2 a:link,.tabsbtn2 a:visited,.tabsbtn2on a:link,.tabsbtn2on a:visited,.videosecp a:link,.videosecp a:visited,.moutafarikattitle a:link,.moutafarikattitle a:visited,.footerlinks a:link,.footerlinks a:visited,.footercopylinks a:link,.footercopylinks a:visited{
	text-decoration:none;
}
.langsbtn,.langsbtn a:link,.contactlink a:link,.contactlink a:visited,.contactlink a:hover,.date,.menusep,.menubtn a:link,.menubtn a:visited,.menubtn,.latestnews,.latestnewsdate,.footercopylinks,.footercopylinks a:link,.footercopylinks a:visited,.absolutesubmenu,.absolutesubmenu a:link{
	color:#FFF;
}
.latestnewstitle,.latestnewsdescp,.viewall,.moutafarikattitle a:hover,.absolutesubmenu a:hover,.bredtext a:hover{
	color:#000
}
/* Green */
.searchdescp a,.searchdescp a:link,.searchdescp a:visited,.dates a:hover,.marqeebg a:hover,.latestnewstitle a:hover,.latestnewsdescp a:link,.latestnewsdescp a:visited,a.viewall:link,a.viewall:visited,.backtolist a:link,.backtolist a:visited,.speechtitle a:hover,.videosecp a:link,.footercopylinks a:hover{
	color:#00803E;
}
.speechtitle a:hover,.videotitle a:hover,.latestnewstitle a:hover,.marqeebg a:hover,.bredtext a:hover,.searchtitle a:hover{
	color:#8C0B0E!important;
	text-decoration:none;
}
/* Red */
ul.landingmenu li a:link,.searchdescp a:hover,ul.landingmenu li a:visited,a.register:link,a.register:visited,a.register:hover,.dates a:link,.dates a,.numberofviews,.videotitle,.videotitle a:link,.gallerydate,.searchlink,.searchlink a:link,.bredtext,.bredselected,.bredtext a:link,.bredtext a:visited,.marqeebg a:link,.marqeebg a:visited,.marqeebg,.videosecp a:hover,.latestnewsdescp a:hover,a.viewall:hover,.viewall a:hover,.backtolist a:hover,.footerlinks a:hover,.footerlevel1 a:link,.footerlevel1 a:visited,.pagesubtitle,.viewall a:link,.viewall a:visited{
	color:#8C0B0E;
}
.DisplayNone{
	display:none;
}
.newscontent, .newscontent td{
	font-size:12px;
	font-family:Tahoma;
}
.rcTable a{
	padding-left:5px;
}
td.empty{
	font-size: 0;
}
ul.landingmenu{
	padding:0px;
}
ul.landingmenu li{
	width:300px;
	float:left;
	margin:0 0 20px 20px !important;
	background:#F0F0EE;
	padding:5px 10px;
	font-size:14px;
	font-weight:bold;
	font-family:Tahoma;
}
ul.landingmenu li a:hover{
	color:#00803E;
	text-decoration:none;
}
/*Events Calendar Styles*/
.ArchiveCalendar td{
	text-align:center;
	vertical-align:middle;
	padding:0;
}
.ArchiveCalendar td a,.ArchiveCalendar td a:link,.ArchiveCalendar td a:visited{
	text-decoration:none;
	display:block;
	padding:4px 2px;
}
.ArchiveCalendar td{
	height:22px;
	vertical-align:middle !important;
}
.calendarmonthyear {
    direction: ltr;
    padding: 8px 8px 2px 0;
    text-align: right;
}
.PaddingMonth{
	padding:0px 5px 10px 5px;
}
.CalList{
	font-size:11px;
	font-family:Tahoma;
}
td.WeekendDay{
	background:#F9F9F9;
	color:#000000;
}
td.Day{
	background:#F9F9F9;
	color:#000000;
}
td.Day a:hover,td.WeekendDay a:hover{
	background:#777777;
	color:#FFFFFF !important;
}
td.TodayDay,td.TodayDay a,td.TodayDay a:link, td.TodayDay a:visited{
	background:#0072B9;
	font-weight:bold;
	color:#FFFFFF !important;
}
td.OtherMonthDay{
	background:#E9E9E9;
	color:#000000;
}
td.OtherMonthDay a{
	display:none !important;
}
td.DayHeader{
	background:#EEEEEE;
	font-weight:bold;
	color:#000000;
}
td.SelectedDay a, td.SelectedDay a:link, td.SelectedDay a:visited{
	background:#0072B9;
	font-weight:bold;
	color:#0072B9;
}
td.Selector{
	background-color:#F9F9F9;
	color:#77B0D3;
}

/* Sitemap */
.sitemapcont ul li{
	padding:0 0 5px 15px;
	background:url(/images/EN/content-arrow.gif) no-repeat left 6px;
}
.sitemapfirstlevel{
	color:#B72025;
	font-size:18px;
	padding-bottom:7px;
	padding-top:30px;
}
.sitemapfirstlevel a, .sitemapfirstlevel a:link, .sitemapfirstlevel a:visited{
	color:#B72025 !important;
	text-decoration:none !important;
}
.sitemapfirstlevel a:hover,ul.thirdlevelsitemap li a,.secondlevelsitemap a:hover,.sitemapfirstlevelSingle a:hover{
	color:#4E4E4E !important;
	text-decoration:none !important;
}
.sitemapfirstlevelSingle{
	color:#007AC2;
	padding:7px 0;
}
.sitemapfirstlevelSingle a, .sitemapfirstlevelSingle a:link, .sitemapfirstlevelSingle a:visited{
	color:#007AC2;
	padding:7px 0;
	text-decoration:none !important;
}
.secondlevelsitemap{
	color:#007AC2;
	padding:7px 0;
	margin-left:20px;
}
ul.thirdlevelsitemap{
	padding:5px 0 0 20px;
	/*width:712px;*/
}
ul.thirdlevelsitemap li{
	color:#4E4E4E;
	padding-right:15px;
	display:inline;
}
ul.thirdlevelsitemap li a:hover,.secondlevelsitemap a{
	color:#007AC2 !important;
	text-decoration:none !important;
	display:inline-block;
}
.blue-hilighted{
	color:#007ac2 !important;
}
.newstickercont{
	border-bottom:1px dotted #919190;
	padding:7px 0;
}
.newstickercont a, .newstickercont a:link, .newstickercont a:visited{
	background:url(/images/EN/li-bullet.gif) no-repeat left 2px;
	color:#CE1141;
	padding:0 0 0 20px;
}
span.ligntblue a{
	background:none !important;
	color:#00B3F0 !important;
	padding:0 20px 0 0 !important;
}
#alignlefttds TD{
	TEXT-ALIGN:left;
}
.dottedborderbottom{
	border-bottom:1px dotted #919190;
}
.marqeebg a{
	background:url(/images/marqeearrow.gif) no-repeat left 0px;
	padding:0 3px 0 20px;
	/*display:inline-block;*/
}
.contenttablecont{
	border-right:1px solid #EEE;
	border-bottom:1px solid #EEE;
}
.contenttablecont td{
	border-left:1px solid #EEE;
	border-top:1px solid #EEE;
	padding:5px 0;
}
.contenttablecont td a,.contenttablecont td a:visited,.contenttablecont td a:link{
	color:#666666;
	text-decoration:none;
}
.contenttablecont td a:hover{
	color:#00803E;
}
td.contenttblhead{
	background:#EEE;
	font-size:14px;
	font-weight:bold;
	padding:6px 0;
	color:#214A8A;
}
.flagborder{
	border:1px solid #B2B2B2;
}
.flagscontainer{
	background:#F0F0EE;
	padding:20px 0;
	text-align:center;
}
.flagpadding{
	padding: 0px 0 0px 18px;
}
.nationalathen{
	width:190px;
}
.absoluteflagtext{
	position:absolute;
	background:#050505;
	FILTER: alpha(opacity=85);
	moz-opacity: .85;
	opacity: .85;
	khtml-opacity: .85;
	bottom:0px;
	left:0px;
	color:#FFF;
}
.flagtextpad{
	padding:10px;
}
.readmorebtn,.readlessebtn{
	background:url(/images/EN/readmorebtn.gif) no-repeat;
	height:23px;
	display:block;
	font-size:1px;
	color:#FFF;
	text-decoration:none;
}
.readlessebtn{
	background:url(/images/EN/readlessbtn.gif) no-repeat;
}
.latestnewstitle a:link,.latestnewstitle a:visited,.speechtitle,.speechtitle a:link,.speechtitle a:visited,.searchtitle a:link,.searchtitle a:visited,.searchtitle a{
	color:#18427A;
}
/* Polling */
.pollresultscont {
	padding-bottom: 25px
}
.pollquestpage {
	padding-bottom: 7px; 
	color: #18427A; 
	font-size: 15px; 
	font-weight: bold;
	font-family:Tahoma;
}
.polldate {
	font-size: 12px;
	padding-bottom: 25px;
	font-weight: bold;
	font-family:Tahoma;
}
.pollmessage {
	margin-bottom: 10px
}
.polltitlecont {
	border-bottom: #9b9b9b 1px dotted; 
	padding-bottom: 15px; 
	margin-bottom: 15px
}
.pollchoice {
	padding-bottom: 7px; color: #636363; font-size: 12px; font-weight: bold; font-family:Tahoma;
}
SPAN.pollAverage {
	color: #A90D11; font-size: 11px; font-family:Tahoma;
}
.pollchartcolor {
	background-color: #A90D11; height: 25px; font-size: 1px
}
.floatleftpic{
	float:right;
	margin:0 0 20px 20px;
}
.contenttitle{
	font-size:15px;
	font-weight:bold;
	color:#214A8A;
}
.contenttitle{
	margin-bottom:10px;
}
.contentcontainer ul{
	padding:0 0 0 7px;
}
.contentcontainer ul li{
	background:url(/images/EN/content-ularrow.gif) no-repeat left 6px;
	padding:0 0px 3px 10px;
}
.contentcontainer ul li ul{
	padding:7px 0 7px 0;
}
.contentcontainer a,.contentcontainer a:visited,.contentcontainer a:link{
	color:#00803E;
	text-decoration:underline;
}
.contentcontainer a:hover{
	color:#8C0B0E;
	text-decoration:none;
}
.acc-head, .awsimaMain{
	color:#ffffff;
	font-weight:bold;
	background:#B2D2D9;
	padding:10px 5px;
	display:block;
	margin-top:5px;
	cursor:pointer;
}
.acc-head:hover, .acc-head-open{
	background:#F5F5F5;
	color:#808080;
	text-decoration:none !important;
}
.acc-body{
	display:none;
	padding:5px 0;
}
ul.accordion{
	padding:0;
	margin:0;
	list-style:none;
}
.table_holder{
}
.table_holder td{
	padding:5px 25px 5px 5px;
	padding-right:25px;
}
.colored_bg td{
	background:#214A8A;
	color:#ffffff;
}
.medals-item td{
	vertical-align:middle !important;
	padding:3px 0;
	background:#E7F1F3;
}
.medal-image{
	width:30px;
}
.awsimaMain{
	font-size:12px;
	font-family:Tahoma;
	margin:5px 0;
}
.awsimaTable table td{
	width:175px;
	text-align:center;
}
.awsimaDesc{
	font-family:Tahoma;
	font-size:12px;
	font-weight:bold;
	padding:0 10px;
	margin:5px 0 20px 0;
}
.awsimaTable table td img{
	border:1px solid #B2D2D9!important;
}
.margbot10{
	margin-bottom:10px;
}
.LeftAlign{
	text-align:right;
}
.RightAlign{
	text-align:left;
}
ul.videogallery{
    display: inline;
    padding: 0;
    margin:0;
}
.videogallery li.video {
    display: block;
    height: 180px;
    padding: 0 0 10px;
}
.videogallery li, .videogallery li {
    float: left;
    font-size: 11px;
    letter-spacing: normal;
    list-style-type: none;
    margin: 0 3px 0 4px;
    padding: 0;
}
.videogallery li.video a,.videogallery li.video a:link,.videogallery li.video a:visited {
    color: #333333;
    cursor: pointer;
    display: block;
    padding: 10px 10px 5px;
    text-decoration: none;
    width: 160px;
}
.videogallery li.video a:hover{
	background:none repeat scroll 0 0 #E6E6E6;
}
.videogallery .duration {
    color: #999999;
    font-size: 10px;
    font-weight: bold;
    margin: 5px 0 0;
}

/*** Custom SharePoint Styles ***/

.s4-noti{
	position: fixed !important; 
    z-index: 90000 !important; 
    bottom: 0em !important; 
    left: 0em !important;
    top:auto !important; 
    display: block;
    font-weight:bold;
    text-align: left;
    white-space: nowrap;
}
.s4-noti-in1, .s4-noti-in2, .s4-noti-in3 {
    display: block;
}
.s4-noti-noti {
    border-color: #FDD20E #EBC61B #EBC61B #FDD20E;
    border-style: solid;
    border-width: 1px;
    display: inline-block;
    margin-right: 2px;
    min-width: 140px;
    position: relative;
    left: 0em !important;
}
.s4-noti-in1 {
    border-top: 2px solid #FFEB3B;
}
.s4-noti-in2 {
    background: url("/_layouts/images/bgximg.png") repeat-x scroll 0 -134px #FFFBD7;
    border-top: 1px solid #FFDE00;
    color: #000000;
    padding: 3px 10px;
    text-align: center;
}
.s4-noti-in3 {
    min-height: 16px;
    vertical-align: middle;
}
.subribbon{
	direction:ltr;
}
#RibbonContainer-TabRowRight{
	display:block !important;
}
.s4-ribbonrowhide{
	display:none;
}
.showNew {
    color: #00803E;
    font-family: "Tahoma";
    font-size: 14px;
    font-style: italic;
    font-weight: bold;
}
a:visited {
    color: #0072BC;
    text-decoration: none;
}
.contentTitle{
color: #214A8A;
font-size: 12px;
font-weight: bold;
padding-bottom:5px;
}
.Text li, .cText li{
    list-style-type: square !important;
    margin-left:15px;
}
.Text, .cText{
    margin:0px;
    padding:0px;
}
#shareBtn span.stLarge, #shareBtn span.stLarge:hover {
	background:url(/images/share-icon.gif) 0 0 no-repeat !important;
	width: 27px;
	height: 27px;
	margin-bottom: -10px;
}
.twitter-spacer{
	padding:10px 2px 0px 10px;
	color:#fff;
	font-size:11px;
}
.facebook-spacer{
	padding:10px 0px 0px 3px;
	color:#fff;
	font-size:11px;
}